New Search

Cisco IOS 12.4 Malformed DLSw Message DoS Vulnerability

oval:org.mitre.oval:def:5714

The Data-link Switching (DLSw) feature in Cisco IOS 11.0 through 12.4 allows remote attackers to cause a denial of service (device reload) via "an invalid value in a DLSw message... during the capabilities exchange."

Family:
ios
Status:
ACCEPTED
Platform(s):
  • Cisco IOS
Class:
vulnerability
Reference(s):
  • CVE-2007-0199
Product(s):